@media screen, projection {

                 
  div#photos                {overflow:auto;}
  div.photo                 {float:left; display:inline; margin:0 20px 20px 0;}
  div.photo a img           {border:1px solid; padding:1px;}
  p#turtles_caption         {margin:5px 0 0;}
  
  div#text a                {font-weight:bold;}
  

  div#zoom p                {line-height:1.6;}

	div#wrapper 							{background:#fff; width:560px; margin:0 auto; padding:20px; border:10px solid #bc8c46; border-width:0 10px;}
	div#header								{position:relative; border-bottom:1px dotted; margin:0 0 10px; padding:0 0 10px;}
	div#header p							{margin:0; padding:0;}
	div#header h1							{margin:0; padding:0;}
	ul#nav										{position:absolute; top:0; right:0; list-style:none; margin:0; padding:0;}
	ul#nav li									{display:inline; padding:0 0 0 5px;}
	ul#nav li a								{}
	div#content								{}
  div#content p             {line-height:1.6;}
	div#footer								{clear:both; margin:40px 0 0; border-top:1px dotted; padding:10px 0 0;}
	
	.form-main{width:258px; margin:auto;}
	.bg{display:block;  background:#000000; padding:20px 20px 0 20px;}
	.form-main h1{ margin:0px; color:#FFF; padding:0px; font:17px Verdana, Geneva, sans-serif; text-transform:uppercase;}
	.input-bg{display:block; padding:10px 0 0 0; margin:10px 0 0 0; color:#FFFFFF; font:13px Arial, Helvetica, sans-serif;}
	.input-bg:hover{background:#FF9900;}
	.input-bg label{display:block; font:13px Arial, Helvetica, sans-serif; color:#FFF;}
	.input-bg input[type="text"]{ width:132px; padding:5px 5px; font:12px Arial, Helvetica, sans-serif; color:#333333; border:#000000 1px solid; margin:0 5px 0 0; }
	
		.input-bg textarea{ width:132px; padding:5px 5px; font:12px Arial, Helvetica, sans-serif; color:#333333; border:#000000 1px solid; margin:0 5px 0 0; height:80px;}
		.bg input[type="button"][type="submit"]{ background:url(../images/contactus/submit.png) no-repeat 0 0; width:96px; height:31px; cursor:pointer; border:none; margin:15px 0px 15px 0; }
		.bg input[type="submit"]{ background:url(../images/contactus/submit.png) no-repeat 0 0; width:96px; height:31px; cursor:pointer; border:none; margin:15px 0px 15px 0; }
		  .top-img               {margin:10px 0 10px 0; display:block; text-align:center;}
}